function OnGridSelectionChanged() {
    gvUserPriv.GetSelectedFieldValues('OperationTypeId', OnGridSelectionComplete);
}

function OnGridSelectionComplete(values) {
    var counter = document.getElementById("hdnSelectedModules");
    counter.value = '';
    for (var i = 0; i < values.length; i++) {
        counter.value = counter.value + values[i] + ',';
    }
}
function Validate() {
    var objhdnSelectedModules = $get("hdnSelectedModules");
    if (objhdnSelectedModules.value == '') {
        TrinetraCustomAlerts("Select any of the Check Boxes")
        return false;
    }
    else {
        return true;
    }
}